Tue, 03 Aug 2021 13:07:35 UTC

Information for RPM perl-Test-Module-Used-0.2.6-1.fc19.noarch.rpm

ID5781421
Nameperl-Test-Module-Used
Version0.2.6
Release1.fc19
Epoch
Archnoarch
SummaryTest required module is really used and vice versa between lib/t and META.yml
DescriptionThis module reads META.yml and gets build_requires and requires. It compares required module is really used and used module is really required.
Build Time2014-11-25 16:29:44 GMT
Size19,956
460c177031ef88413510f2608d312ce3
LicenseGPL+ or Artistic
Buildrootf19-build-2642598-435942
Provides
perl(Test::Module::Used) = 0.2.6
perl-Test-Module-Used = 0.2.6-1.fc19
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl >= 0:5.008001
perl(:MODULE_COMPAT_5.16.3)
perl(CPAN::Meta)
perl(Carp)
perl(Exporter)
perl(File::Find)
perl(File::Spec::Functions)
perl(List::MoreUtils)
perl(Module::CoreList)
perl(Module::Used)
perl(PPI::Document)
perl(Test::Builder)
perl(base)
perl(strict)
perl(version) >= 0.77
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name Size ascending sort
/usr/share/doc/perl-Test-Module-Used-0.2.6/Changes2,402
/usr/share/man/man3/Test::Module::Used.3pm.gz3,513
/usr/share/doc/perl-Test-Module-Used-0.2.64,096
/usr/share/perl5/vendor_perl/Test4,096
/usr/share/perl5/vendor_perl/Test/Module4,096
/usr/share/doc/perl-Test-Module-Used-0.2.6/README.md5,457
/usr/share/perl5/vendor_perl/Test/Module/Used.pm17,019
/usr/share/doc/perl-Test-Module-Used-0.2.6/LICENSE18,412
Component of No Buildroots